import { MessageBox } from 'element-ui';
import { MessageBoxData } from 'element-ui/types/message-box';

export default function ErrorMessageBox(errorMsg?:string):Promise<MessageBoxData>{
  return MessageBox({
    message: errorMsg ? errorMsg:'系統發生錯誤',
    showClose:false,
    showConfirmButton:true,
    confirmButtonText:'確認',
    customClass:'pam-message-box',
    closeOnClickModal:false,
  });
}
